Bug 166936 - Spellchecker ignoring multiple instances of the same word
Spellchecker ignoring multiple instances of the same word
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-28 08:12 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-30 05:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 53895 None None None Never

  None (edit)
Description Paul F. Johnson 2005-08-28 08:12:28 EDT
Description of problem:
If I have a document with a repeated word which is not in the dictionary (such
as MySQL) and I add it, subsequent occurances of the same word are treated as
being spelling mistakes

Version-Release number of selected component (if applicable):
OOo.Writer 1.9.124-4.2.0.fc5

How reproducible:
Always

Steps to Reproduce:
1. Type a document with (say) the word MySQL 4 times in 3 paragraphs
2. Start the spell check
3.
  
Actual results:
MySQL (or whatever word is not in the dictionary) is flagged as always being a
mistake

Expected results:
Once added to the dictionary, other occurances should not be considered a mistake

Additional info:
Comment 1 Caolan McNamara 2005-08-29 06:55:39 EDT
reproducable

Note You need to log in before you can comment on or make changes to this bug.